{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "cfitsio",
    "libgcc >=4.7"
  ],
  "license": "BSD",
  "name": "hstcal",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1620288163185,
  "version": "2.7.0"
}